package org.gcube.portlets.admin.createusers.client.ui;

import com.google.gwt.resources.client.CssResource;

public interface AddUserForm_AddUserFormUiBinderImpl_GenCss_style extends CssResource {
  @ClassName("form-main-style")
  String formMainStyle();
  @ClassName("block-alert-style")
  String blockAlertStyle();
  @ClassName("input-large")
  String inputLarge();
  @ClassName("control-label")
  String controlLabel();
  @ClassName("legend-style")
  String legendStyle();
  @ClassName("fieldset-border-style")
  String fieldsetBorderStyle();
  @ClassName("form-horizontal")
  String formHorizontal();
}
